/*     1893375 : HTML 편집기      */
.html__1893375__ * {line-height:1.4em}
.html__1893375__ {margin-top:clamp(0rem, 3vw, 3rem); text-align:center; margin-bottom:clamp(2rem, 0vw, 0rem);}
.html__1893375__ .tab_wrap {display: inline-flex;align-items: center;justify-content: center;flex-direction: row;gap: clamp(.5rem, 1vw, 1rem); flex-wrap:wrap;}
.html__1893375__ .tab_wrap a {position: relative; font-size:clamp(1rem, 1.1vw, 1.2rem); font-weight:700; color:#fff; padding: .8rem 2rem; border-radius: 3rem;    transition: all .3s ease; color:#2f814f;background:#eeeeee94;}
.html__1893375__ .tab_wrap a.active,
.html__1893375__ .tab_wrap a:hover{background: #2f814f; color:#fff;}

@media (max-width:767px){
	.html__1893375__ .tab_wrap a  {width:33.33%;}
}

@media (max-width:480px){
	.html__1893375__ .tab_wrap a  {width:100%;}
}


/*     1893355 : HTML 편집기      */
.html__1893355__ * {
    line-height: 1.4em
}

.html__1893355__ .sub_page {padding-bottom:0;}

.imgtitle .sec1 {
    padding: clamp(.8rem, 1.8vw, 2.5rem);
    background: #cee1cf;
    background:linear-gradient(45deg, #27bc61, #000b35);
}

.imgtitle .sec1 .cap::before {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 1px;
    height: clamp(2rem, 5.5vw, 8rem);
    background: linear-gradient(45deg, #cee1cf, transparent);
}

.imgtitle .sec1 .cap {
    position: relative;
    text-align: center;
    padding: clamp(1rem, 8vw, 8rem) clamp(1rem, 8vw, 8rem) clamp(1rem, 5vw, 5rem);
    border-radius: 3rem;
    background: url(/img_up/shop_pds/ehompy0671/build/option/sub_st_myreg2_img117561946081.jpg);
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
	background-position:center;
}

.imgtitle .sec1 .cap * {
    color: #fff;
}

.imgtitle .sec1 .cap .h1 {
    color: #cfab84;
    font-family: 'hosunilbo_myungjo' !important;
	text-align:center; margin:0 auto;
}

.imgtitle .sec .cap .h-conts {
    white-space: pre-line;
    line-height:0;
}

.imgtitle .sec .cap .h-conts p {
	margin:0; padding:0; font-size: var(--s_cont);
}

.imgtitle .sec .cap .h-conts b{
	display:block; font-size: clamp(.9rem, 1.5vw, 2rem); margin-bottom:15px;
}

.imgtitle .sec .cap .conts {
    white-space: pre-line;
    font-size: clamp(.92rem, .92vw, 1.5rem);
    line-height: 1.7em;
}

.imgtitle .sec .flex {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.imgtitle .sec img {
    display: block;
    object-fit: cover;
}

.imgtitle .sec .dec {
    background: #f9f9f9;
    padding: clamp(1rem, 1vw, 1.6rem);
    border-radius: clamp(1.1rem, 1.1vw, 2rem);
    margin-top: clamp(1rem, 2vw, 3rem);
}

.imgtitle .sec .dec .subj {
    font-size: clamp(.9rem, 1vw, 2rem);
}

.imgtitle .sec .dec .d-cont {
    font-size: clamp(.85rem, .85vw, 1rem);
    font-weight: 300;
}


@media (max-width:767px){
	.imgtitle .sec1 .cap br {display:none;}
   .imgtitle .sec .cap .h1{margin-top:1rem;}
}



/*     1893365 : 공백      */
.solid_line__1893365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1893365__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1893365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1893365__ {height:30px}
}

/*     1893385 : Blank      */
.solid_line__1893385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1893385__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1893385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1893385__ {height:30px}
}

